/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:21px;font-family:Futura-CondensedBold,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:8px;font-family:Futura-CondensedBold,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:11px;font-family:Futura-CondensedBold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:Futura-Condensed,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:12px;font-family:Futura-CondensedBold,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:11px;font-family:ZapfDingbats,Arial,Helvetica,sans-serif;color:#ED312C;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:8px;font-family:Futura-Condensed,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:18px;font-family:Futura-Condensed,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:10px;font-family:Futura-CondensedBold,Arial,Helvetica,sans-serif;color:#2C2A2A;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:10px;font-family:Futura-Condensed,Arial,Helvetica,sans-serif;color:#2C2A2A;}
